Package org.gradle.tooling.events.test

# Interface TestOperationResult

All Superinterfaces:
  `OperationResult`

All Known Subinterfaces:
  `TestFailureResult`, `TestSkippedResult`, `TestSuccessResult`

@Incubating public interface TestOperationResult extends OperationResult
Describes the result of running a test operation.

Since:
  2.4

## Method Summary

### Methods inherited from interface org.gradle.tooling.events.OperationResult

`getEndTime, getStartTime`